<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <link
      rel="stylesheet"
      href="https://use.fontawesome.com/releases/v5.7.1/css/all.css"
      integrity="sha384-fnmOCqbTlWIlj8LyTjo7mOUStjsKC4pOpQbqyi7RrhN7udi9RwhKkMHpvLbHG9Sr"
      crossorigin="anonymous"/>
    <meta http-equiv="X-UA-Compatible" content="ie=edge" />

    <link rel="stylesheet" href="css/style.css">
    <title>Document</title>
</head>
<body>
    <form class="password-form" action="#" type="POST">
        <label class="input-wrapper">
            Ввести пароль
            <input type="password"/>
    <i class="fas fa-eye icon-password"></i>
        </label>
  <label class="input-wrapper">
            Подтвердить пароль
    <input type="password"/>
    <i class="fas fa-eye icon-password"></i>
  </label>
  <div class="error"></div>
        <button type="submit" class="btn">Подтвердить</button>
</form>

    <script src="js/app.js"></script>
</body>
</html>
